## rust-async-h1 2.3.4

=== debian/changelog ===
rust-async-h1 (2.3.4-1) unstable; urgency=medium

  * Package async-h1 2.3.4 from crates.io using debcargo 2.7.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 02 Nov 2024 17:17:27 +0100
