=== debian/control ===
Source: rust-async-h1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-async-dup-1+default-dev (>= 1.2.2-~~) <!nocheck>,
 librust-async-global-executor-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-async-io-2+default-dev (>= 2.3.3-~~) <!nocheck>,
 librust-futures-lite-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-http-types-2-dev (>= 2.9.0-~~) <!nocheck>,
 librust-httparse-1+default-dev (>= 1.3.4-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-pin-project-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-h1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-h1
X-Cargo-Crate: async-h1
Rules-Requires-Root: no

Package: librust-async-h1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-2+default-dev (>= 2.3.1-~~),
 librust-async-dup-1+default-dev (>= 1.2.2-~~),
 librust-async-global-executor-2+default-dev (>= 2.3.1-~~),
 librust-async-io-2+default-dev (>= 2.3.3-~~),
 librust-futures-lite-2+default-dev (>= 2.3-~~),
 librust-http-types-2-dev (>= 2.9.0-~~),
 librust-httparse-1+default-dev (>= 1.3.4-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-pin-project-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-async-h1+default-dev (= ${binary:Version}),
 librust-async-h1-2-dev (= ${binary:Version}),
 librust-async-h1-2+default-dev (= ${binary:Version}),
 librust-async-h1-2.3-dev (= ${binary:Version}),
 librust-async-h1-2.3+default-dev (= ${binary:Version}),
 librust-async-h1-2.3.4-dev (= ${binary:Version}),
 librust-async-h1-2.3.4+default-dev (= ${binary:Version})
Description: Asynchronous HTTP 1.1 parser - Rust source code
 Source code for Debianized Rust crate "async-h1"
