=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-h1 2.3.4 --all-targets --all-features
Features: test-name=rust-async-h1:@
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.7.0-~~), librust-async-std-1+default-dev (>= 1.7.0-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-h1 2.3.4 --all-targets
Features: test-name=librust-async-h1-dev:default
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.7.0-~~), librust-async-std-1+default-dev (>= 1.7.0-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-h1 2.3.4 --all-targets --no-default-features
Features: test-name=librust-async-h1-dev:
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.7.0-~~), librust-async-std-1+default-dev (>= 1.7.0-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
